<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black">

    <ImageView
        android:id="@+id/fullScreenImageView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:scaleType="fitCenter"
        android:contentDescription="Full Screen Image" />

    <ImageButton
        android:id="@+id/btnBack"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:layout_margin="16dp"
        android:src="@drawable/ic_round_back_button"
        android:background="@android:color/transparent"
        android:scaleType="centerInside"
        android:contentDescription="Back"
        app:tint="@color/white"/>

    <com.google.android.material.button.MaterialButton
        android:id="@+id/btnRetake"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="32dp"
        android:text="Retake"
        android:visibility="gone"
        android:textColor="@color/white"
        app:backgroundTint="@color/earthy"
        app:cornerRadius="12dp"/>

</RelativeLayout>